#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-6b9RbJ8cvo06FM7PtkWvji
key:                  hledger-web-1.32.1-6b9RbJ8cvo06FM7PtkWvji
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  da61e3cae30bee7860d4fbbf8eee2458
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-6b9RbJ8cvo06FM7PtkWvji
depends:
    Decimal-0.5.2-FIf6KlLHDh8FtCAviPI47k
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    base64-0.4.2.4-4f3sW9rSidsJoTjlU69QZ1
    blaze-html-0.9.2.0-6xCBUobFMU18QGaDMyu6Ac
    blaze-markup-0.8.3.0-FFBLVhrgV0FJAFEhcfEbot bytestring-0.11.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3
    clientsession-0.9.2.0-3xmm1E4aPzM4FArmr2rGW0
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-2J2bG8MFL7tHnqeqtxhfYG filepath-1.4.2.2
    hjsmin-0.2.0.4-7LQSLtmFbByEJvx8GOovC2
    hledger-1.32.1-CbsPtwT5ufj6qNeAAS1rdd
    hledger-lib-1.32.1-KIBi3HgsF9ENULgBq6Vm5
    hspec-2.10.9-5uK8psdHaxaCyYU6ycW6Gf
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-conduit-2.3.9.1-EQwVKYzla17Wci3yoxcWu
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE mtl-2.2.2
    network-3.1.4.0-JtPWZ6x3npl2gpyraNkSVD
    safe-0.3.21-3aZc1iXzFkUItmcT28Z94s
    shakespeare-2.1.0.1-1x7OPWuhjydDRuHViKuqfo
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-2aA9k3PeomD6Z8r28nn3rY
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    utf8-string-1.0.2-6ioqQOIqB1SDKiRE9nNQLq
    wai-3.2.4-H50lYemliRa5SogfoQVl9c
    wai-cors-0.2.7-ABdk63x8YsCGq3xkzjYMb8
    wai-extra-3.1.15-EXvxD48F7Tg6qiLb8ujgHZ
    wai-handler-launch-3.0.3.1-4lb5EcRXw5uGybsEcv1VHL
    warp-3.3.30-DDZRf5ChZoTAXFlzeIoJZM
    yaml-0.11.11.2-8jUz0S5rPbd6p5Ke2uiXrx
    yesod-1.6.2.1-2IJzEicNXOTIdv3dul8QAf
    yesod-core-1.6.26.0-1EaGIfpkFquGC7dzFSad9J
    yesod-form-1.7.6-IyH94BjIRO949JybotnhCX
    yesod-static-1.6.1.0-DK7EDfZL1Vt3RLrUzkeQ3q
    yesod-test-1.6.16-JNji0QBxdMBJVDsj6frxnF

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

